export default function Footer() {
    return (
        <footer className="footer">
            <span>
                Zdroj. kódy dostupné na{' '}
                <a href="https://gitea.melancholik.eu/mates/Luncher" target="_blank" rel="noopener noreferrer">
                    Gitea
                </a>
            </span>
        </footer>
    );
}
